a.sample_attach, a.sample_attach:visited, div.sample_attach
{
  display: block;
  width:   100px;

  border:  1px solid black;
  padding: 2px 5px;

  background: #FFFFEE;

  text-decoration: none;
  font-family: Verdana, Sans-Sherif;
  font-weight: 900;
  font-size: 1.0em;
  color:   #008000;
}

a.sample_attach, a.sample_attach:visited { border-bottom: none; }
div#sample_attach_menu_child             { border: 2px solid #F0F0F0; }

div#myElement {
	width: 0px;
	height: 23px;
	background-color: #f9f9f9;
}
.borderGris {
	border: 1px dotted #ABABAB;
}
div#myOtherElement {
	width: 396px;
	height: 22px;
	overflow: hidden;
}

div#horizontal_slide {
	width: 392px;
	height: 181px;
	overflow: hidden;
}
div#horizontal_slide2 {
	width: 392px;
	height: 181px;
	overflow: hidden;
}
div#horizontal_slide3 {
	width: 392px;
	height: 181px;
	overflow: hidden;
	 
}
div#myOtherElement span, div#myOtherElement a {
	display: block;
}

div#myOtherElement a {
	display: block;
}
 

div#myElement1 {
	width: 0px;
	height: 0px;
}

div#myOtherElement1 {
	width: 382px;
	height: 25px;
	overflow: hidden;
}

div#myOtherElement1 span, div#myOtherElement a {
	display: block;
}

div#myOtherElement1 a:hover {
	background: #f5f5f5;
}
/*finnnnnnnnnnnnnnnnnnnnnnnnnnnnnnn*/
.opacityFull
{
filter:alpha(opacity=100);
-moz-opacity:1;
opacity:1;
}

 
 
 
.opacityAbout
{
filter:alpha(opacity=60);
-moz-opacity:0.6;
opacity:0.6;
}

.Trebuchet9{
	font-family:"trebuchet MS";
	font-size:9px;
}
.Trebuchet10{
	font-family:"trebuchet MS";
	font-size:10px;
}
.Trebuchet11{
	font-family:"trebuchet MS";
	font-size:11px;
}
.Trebuchet12{
	font-family:"trebuchet MS";
	font-size:12px;
}
.Trebuchet13{
	font-family:"trebuchet MS";
	font-size:13px;
}
.Trebuchet17{
	font-family:"trebuchet MS";
	font-size:17px;
}
.Trebuchet24{
	font-family:"trebuchet MS";
	font-size:24px;
}
.Arial16{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
.Arial8{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
}
.Arial25{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:lighter;
}
.Arial10{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.SearcbBox{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	background-image: url(images/DropDown.jpg?1111);
	background-repeat: no-repeat;
	height: 17px;
	width: 138px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color:#999999;
	font-weight: bold;
	background-position:top;
	padding-left:8px;
}
.DropDownFont{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
}
.TextFieldCred{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	font-weight: bold;
	background-position:top;
	background-image: url(images/TextFieldCredential.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 197px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.TextFieldEmail{
	padding-left:7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#CCCCCC;
	font-weight: bold;
	height: 12px;
	width: 110px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/bgEmail.jpg);
	background-repeat: no-repeat;
}
li {
	margin-left: -22px; 
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #666666;
	list-style-image: url(images/ArrowRightBluegif.gif);
	line-height:13px;
}
.BrowseCV{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "Trebuchet MS";
	color:#666666;
	font-size: 11px;
	background-image: url(images/bgBrowse.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 259px;
}
a {
	text-decoration: none;
}

.CVTextField {
	background-image: url(images/bgFromTextField.jpg);
	height: 17px;
	width: 137px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	font-family: "Trebuchet MS";
	color:#666666;
	font-size: 11px;
	padding-left:5px;
}
.trebuchet25 {
	font-family: "Trebuchet MS";
	font-size: 25px;
}

.CVTextArea {
	width: 145px;
	height:49;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "Trebuchet MS";
	color:#666666;
	font-size: 12px;
	background-image: url(images/bgFromTextArea.jpg);
	background-repeat: no-repeat;
	padding-left:5px;
}
.FeedTextArea {
	width: 155px;
	height:70;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "Trebuchet MS";
	color:#666666;
	font-size: 12px;
	background-image:url(images/bgTextAreaCustFeed.jpg);
	background-repeat: no-repeat;
	padding-left:5px;
}
.OpinionTextArea {
	font-family: "trebuchet MS";
	font-size: 11px;
	height: 43px;
	width: 331px;
	border: 1px solid #868686;
	overflow: hidden;
}
.dragme{
	position:absolute;
	width: 80;
	top:87px;
	z-index:2;
	 
}
